body, body.project aside#project-menu div.news-navigation a {
	background-color: #cfe5cf;
	color: #024202;
}

a {
	color: #005580;
}

body.project header {
	background: #ffffff url('bg-bryansk-region.jpg') 50% 20%;
	background-size: cover;
	color: #ffee7f;
}

section#text h1#page-title {
	color: #024202;
}

body.project h1#project-name {
	padding-top: 35px;
	margin: 0px 20px 0px 328px;
	white-space: normal;
	line-height: 100%;
}

body.project header div#logo {
	background-image: url('logo-bryansk-region.png');
}

body.project header #logo a {
	display: none;
}

body.project header #logo a#region-logo-link {
	display: block;
}